#iq_css_3828{
	width : 720px;
	
}

#iq_css_4050{
	margin-right : 20px;
	width : 480px;
	float : left;
	background-color : #ffffff;
	outline-style : hidden;
	
}

#iq_css_4052{
	min-height : 220px;
	width : 220px;
	float : left;
	overflow : hidden;
	text-align : left;
	outline-style : hidden;
	
}

#iq_css_3829{
	
}

